"Location:" = "Plats:";
"Connecting to hp.com..." = "Ansluter till hp.com...";
"Language:" = "Språk:";
"Skip" = "Hoppa över";
"Taiwan Region" = "Taiwanregionen";
"Hong Kong SAR" = "Hong Kong SAR";
"Macao SAR" = "Macao SAR";

"For best results, location should match the settings on your Mac: %@." = "För bästa resultat bör platsen motsvara inställningarna på din Mac: %@.";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "Du ansluter enheten genom att utföra stegen nedan. Efter varje steg klickar du på \"Försök igen\".\n\n1. Se till att alla enhetens kablar är ordentligt anslutna eller att den trådlösa anslutningen fungerar korrekt.\n\n2. Stäng av enheten och slå sedan på den igen.\n\n3. Gå till enheten och välj \"?\" på kontrollpanelen. Följ sedan instruktionerna på skärmen. När du är klar kommer du tillbaka hit.\n\nOm kommunikationsproblemet kvarstår klickar du på \"Hoppa över\" och fortsätter installationen. Du kan dock inte använda enheten förrän installationen har slutförts.";

"For best results, language should match the settings on your Mac: %@." = "För bästa resultat bör språket motsvara inställningarna på din Mac: %@.";


"Make sure your computer is connected to the Internet, and then try again." = "Kontrollera att datorn är ansluten till Internet och försök sedan igen.";
"Try Again" = "Försök igen";
"OK" = "OK";
"Cancel" = "Avbryt";
"Loading..." = "Läser in...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "Slutför installation...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "Välj land...";
"Select Language..." = "Välj språk...";

"Your device requires authorization to set up." = "Enheten kräver auktorisering för installation.";
"Device Locale" = "Enhetens lokala inställningar";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "Du ansluter enheten via nedanstående steg. När du har slutfört varje steg klickar du på \"Försök igen\".\n \n1. Kontrollera att alla kablar är ordentligt anslutna eller att den trådlösa anslutningen fungerar korrekt.\n\n2. Stäng av enheten och slå på den igen.";
"Preparing for device setup..." = "Förbereder för installation av enhet...";
"Cannot set up the device." = "Det gick inte att installera enheten.";
"Unable to communicate with the device." = "Det gick inte att kommunicera med enheten.";
"Gathering device information..." = "Samlar in enhetsinformation...";
"Specify location and language settings for your device" = "Ange plats- och språkinställningar för din enhet.";

"Applying settings..." = "Verkställ inställningarna...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "Verkställer inställningar på enheten... Detta kan ta upp till en minut, så vi ber dig ha tålamod.";
